Index: palm/trunk/TUTORIALS/cases/example_neutral/INPUT/example_neutral_p3d
===================================================================
--- palm/trunk/TUTORIALS/cases/example_neutral/INPUT/example_neutral_p3d	(revision 4098)
+++ palm/trunk/TUTORIALS/cases/example_neutral/INPUT/example_neutral_p3d	(revision 4224)
@@ -1,89 +1,93 @@
- &initialization_parameters 
+!-------------------------------------------------------------------------------
+!-- INITIALIZATION PARAMETER NAMELIST
+!   Documentation: https://palm.muk.uni-hannover.de/trac/wiki/doc/app/inipar
+!-------------------------------------------------------------------------------
+&initialization_parameters 
+!
+!-- grid parameters
+!-------------------------------------------------------------------------------
+    nx                         = 49, ! Number of gridboxes in x-direction (nx+1)
+    ny                         = 49, ! Number of gridboxes in y-direction (ny+1)
+    nz                         = 100,! Number of gridboxes in z-direction (nz)
 
-     !-- Numerical grid   
-         nx = 49, 
-         ny = 49, 
-         nz = 100,
+    dx                         = 20.0, ! Size of single gridbox in x-direction
+    dy                         = 20.0, ! Size of single gridbox in y-direction
+    dz                         = 20.0, ! Size of single gridbox in z-direction
+!
+!-- initialization
+!-------------------------------------------------------------------------------
+    initializing_actions       = 'set_constant_profiles' , ! initial conditions
 
-         dx = 20.0, 
-         dy = 20.0, 
-         dz = 20.0,
+    ug_surface                 = 5.0 , ! u-comp of geostrophic wind at surface
+    vg_surface                 = 0.0 , ! v-comp of geostrophic wind at surface
 
-     !-- Pressure solver  
-         fft_method = 'temperton-algorithm',
+    pt_surface                 = 300.0,     ! initial surface potential temp
+    pt_vertical_gradient       = 0.0,       ! piecewise temp gradients
+    pt_vertical_gradient_level = 0.0, ! height level of temp gradients
+!
+!-- boundary conditions
+!-------------------------------------------------------------------------------
+    bc_uv_b                    =  'dirichlet' ,
+    bc_uv_t                    =   'neumann',
 
-     !-- Initialization
-!         initializing_actions = 'set_constant_profiles',
+    bc_p_b                     = 'neumann', 
+    bc_p_t                     = 'dirichlet',
 
-         initializing_actions = 'set_1d-model_profiles',
-         end_time_1d = 864000.0,
-         damp_level_1d = 1250.0,
-         mixing_length_1d = 'blackadar',
-         dissipation_1d = 'detering',
+    constant_flux_layer        = .T. ,
+    
+    roughness_length           = 0.1 ,
+!
+!-- numerics
+!-------------------------------------------------------------------------------
+    fft_method                 = 'temperton-algorithm',   ! build-in fft method     
 
-         dt_run_control_1d = 3600.0,
-         dt_pr_1d = 86400.0,
+    rayleigh_damping_height    = 1250.0,
+    rayleigh_damping_factor    = 0.01,
+      
+    galilei_transformation     = .T. ,
+    
+/ ! end of initialization parameter namelist
 
-     !-- Rayleigh damping
-         rayleigh_damping_height = 1250.0,
-         rayleigh_damping_factor = 0.01,
-         galilei_transformation = .T.,
+!-------------------------------------------------------------------------------
+!-- RUNTIME PARAMETER NAMELIST
+!   Documentation: https://palm.muk.uni-hannover.de/trac/wiki/doc/app/d3par
+!-------------------------------------------------------------------------------
+&runtime_parameters  
+!
+!-- run steering
+!-------------------------------------------------------------------------------
+    end_time                   = 172800.0, ! simulation time of the 3D model
 
-     !-- Roughness length         
-         roughness_length = 0.1, 
+    create_disturbances        = .T.,      ! randomly perturbate horiz. velocity
+    dt_disturb                 = 150.0,             ! interval for random perturbations
+    disturbance_energy_limit   = 0.01,! upper limit for perturbation energy
+!
+!-- data output
+!-------------------------------------------------------------------------------
+    netcdf_data_format         = 2, ! use NetCDF3
+    dt_run_control             = 60.0,
 
-     !-- Geostrophic wind (large-scale pressure gradient)
-         ug_surface = 5.0, 
-         vg_surface = 0.0,
+    dt_dopr                    = 10800.0,
+         
+    averaging_interval_pr      = 10800.0, 
+    dt_averaging_input_pr      = 50.0,
+    data_output_pr             = '#u', '#v', 'w', '#theta', 
+                                 'w"u"', 'w*u*', 'wu', 'w"v"', 'w*v*', 'wv',
+                                 'w*2', 'theta*2',
+                        
+/! end of runtime parameter namelist
 
-     !-- Neutral stratification
-         pt_surface = 300.0,
-         pt_vertical_gradient = 0.0,
-         pt_vertical_gradient_level = 0.0,
-         neutral = .T.,
-
-     !-- Boundary conditions
-         bc_uv_b =  'dirichlet', 
-         bc_uv_t = 'neumann',
-
-         bc_p_b = 'neumann', 
-         bc_p_t = 'dirichlet',
-
-         constant_flux_layer = .T.,
-         /
-
- &runtime_parameters  
-
-     !-- Simulation time 2 days
-         end_time = 172800.0,
-
-     !-- Disturbances
-         create_disturbances = .T.,
-         dt_disturb = 150.0, 
-         disturbance_energy_limit = 0.01,
+!-------------------------------------------------------------------------------
+!-- SPECTRA PARAMETER NAMELIST
+!   Documentation: https://palm.muk.uni-hannover.de/trac/wiki/doc/app/sppar
+!-------------------------------------------------------------------------------         
+&spectra_parameters
  
-     !-- Run control
-         dt_run_control = 60.0,
-
-     !-- Time series
-         dt_dopr = 10800.0,
+    data_output_sp            =  'u', 'v', 'w',
+    dt_dosp                   = 10800.0,
+    comp_spectra_level        =  2, 5, 10, 15, 20,
+    spectra_direction         =  'x' , 'y' , 'x',
+    averaging_interval_sp     = 10800.0,
          
-     !-- Vertical profiles
-         averaging_interval_pr = 10800.0, 
-         dt_averaging_input_pr = 50.0,
-         data_output_pr = '#u', '#v', 'w', '#theta', 
-                          'w"u"', 'w*u*', 'wu', 'w"v"', 'w*v*', 'wv','w*2', 'theta*2',
-                          
-         /
-         
- &spectra_parameters
+/! end of spectra parameter namelist
  
-     !-- Output settings for spectra
-         data_output_sp =  'u', 'v', 'w',
-         dt_dosp = 10800.0,
-         comp_spectra_level =  2, 5, 10, 15, 20,
-         spectra_direction =  'x' , 'y' , 'x',
-         averaging_interval_sp = 10800.0,
-         
-         /
- 
